www.cendio.com
Bug 5397 - tl-setup logs that it doesn't know packages for nfs when it means packages for selinux-policy-devel
: tl-setup logs that it doesn't know packages for nfs when it means packages fo...
Status: CLOSED FIXED
: ThinLinc
Server Installer
: 4.3.0
: PC Unknown
: P2 Normal
: 4.4.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2015-01-21 13:52 by
Modified: 2015-03-20 10:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2015-01-21 13:52:09
... on platforms that aren't ubuntu/debian/rhel/fedora but with support for the
package installer.
------- Comment #1 From cendio 2015-01-21 13:56:20 -------
Fixed in r29825.
------- Comment #2 From cendio 2015-03-12 08:13:08 -------
Looks good.